Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members

# FLAC__EntropyCodingMethod Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

Header for the entropy coding method. (c.f. format specification)

## Public Attributes
FLAC__EntropyCodingMethodType | type
union {
FLAC__EntropyCodingMethod_PartitionedRice partitioned_rice
} | data

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |